<!--
  Created by TreePlanter Mon Nov 28 09:08:41 2005
-->
<FSData
	version="9.0"
	xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
	xsi:noNamespaceSchemaLocation="bglcomp.xsd">
<SceneryObject
        lat=" 47.78821968525809" lon="  6.33882842303493"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 46.8927580"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF34D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78772732629151" lon="  6.33832501271669"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 28.8563189"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF34D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78759088981023" lon="  6.33767744231747"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 29.9574267"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF14B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78841499568325" lon="  6.33644835828932"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 37.1402631"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF14B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78847872789254" lon="  6.33622614126438"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 49.7468490"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF14B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78916518433127" lon="  6.33560316668877"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 52.6424451"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF31A"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78814326921805" lon="  6.33528492494733"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 32.2621845"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF31A"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78803993177232" lon="  6.33652479294568"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 57.1396527"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF31A"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78731171440750" lon="  6.33726391174449"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 45.3375347"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF31A"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78711750901356" lon="  6.33735547206413"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 50.1301614"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF18B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78718459970494" lon="  6.33870384289352"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 33.9736625"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF18B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78759441498067" lon="  6.33929626220009"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 28.6109500"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF18B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78758399009299" lon="  6.34037164867436"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 43.6761071"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF18B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78739959102738" lon="  6.34198280246522"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 29.1138951"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF18B"
            scale="1.0" />
 </SceneryObject>
</FSData>
